html, body {
background-color: #000033;
color: #000;
margin: 20;
padding: 0;
}

#SG {
width: 640px;
height: 56px;
margin-left: auto; 
margin-right: auto;
overflow: hidden;
text-align: center;
background-image: url(imgs/pg.png);
}

#SS {
width: 640px;
margin-left: auto; 
margin-right: auto;
overflow: hidden;
text-align: left;
background-image: url(imgs/ps.png);
background-repeat: repeat-x;
background-color: #ffe50e;
}

#SD {
height: 44px;
width: 640px;
margin-left: auto; 
margin-right: auto;
overflow: hidden;
text-align: right;
background-image: url(imgs/pd.png);
}

#h10 {
color: #FF8000;
text-align: left;
margin: 0px 0px 0 10px;
padding: 0px 0 0px 0;
font-size: 22px;
font-weight: bolder;
text-indent: 5px;
font-style: oblique;
}

#h20 {
color: #CC4D00;
text-align: left;
margin: 0px 0px 0 15px;
padding: 0px 0 0px 0;
font-size: 18px;
font-weight: bolder;
text-indent: 5px;
font-style: oblique;
}

#h30 {
width: 630px;
margin: 0px 0px 0 0px;
padding: 0px 0 0px 0;
position: right;
text-align: right;
}

a.menurs:link { color: #FF8000; }
a.menurs:visited { color: #FF8000; }
a.menurs:hover { color: #FF8000; text-decoration: underline  }
a.menurs { text-decoration: none }

#option {
   height: 20px;
   width: 514px;
   }